#horizontal-multilevel-menu li ul { position:absolute; display:none; z-index:500; top:34px; padding:0; width:240px; background:#fff; border-right: 10px solid #ff0442; }
#horizontal-multilevel-menu li li { float: none; margin: 0; padding: 0;
	background-image: linear-gradient(top, #FFFFFF 50%, #E6E6E6 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 50%, #E6E6E6 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 50%, #E6E6E6 100%);
	background-image: -webkit-linear-gradient(top, #FFFFFF 50%, #E6E6E6 100%);
	background-image: -ms-linear-gradient(top, #FFFFFF 50%, #E6E6E6 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.5, #FFFFFF),color-stop(1,#E6E6E6));
	-pie-background:linear-gradient(#FFFFFF, #E6E6E6);
	border: 0 solid #334283; border-width: 0 0 1px 1px;
}
#horizontal-multilevel-menu li li a { display: block; float: none; padding: 8px 10px; height: auto; font-weight: normal; font-size: 12px; line-height: 14px; color: #000; text-transform: none; }
#horizontal-multilevel-menu li li a:hover { color: #fff; }

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul { display:none; }

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul { display:block; }

div.menu-clear-left { clear:left; }